Subject: bug#61325: 30.0.50; Jokes in GNUS manual

From: Po Lu <[email-masked]>
Date: Thu, 16 Feb 2023 09:29:10 +0800

Ihor Radchenko <[email-masked]> writes:

> No, the first paragraph does not make the following paragraphs less
> clear. My problem with this paragraph is different: if contains
> technical information that is hard to understand without understanding
> the joke.

But then that information is explained further down.

> I am not asking to delete every single joke. I am asking to change or
> delete the jokes that impair ability of the manual to explain the
> technical information. Note that I specifically listed concrete jokes in
> the initial report.

I disagree that those jokes prevent the manual from being understood by
people with normal reading comprehension skills.